components:
  schemas:
    SoftwareInventory_AdditionalVersions:
      $ref: http://redfish.dmtf.org/schemas/v1/SoftwareInventory.v1_10_2.yaml#/components/schemas/SoftwareInventory_v1_10_2_AdditionalVersions
      description: Additional versions.
      x-longDescription: This type shall contain additional versions.
    SoftwareInventory_MeasurementBlock:
      $ref: http://redfish.dmtf.org/schemas/v1/SoftwareInventory.v1_10_2.yaml#/components/schemas/SoftwareInventory_v1_10_2_MeasurementBlock
      description: The DSP0274-defined measurement block information.
      x-longDescription: This type shall describe a DSP0274-defined measurement block.
    SoftwareInventory_SoftwareInventory:
      $ref: http://redfish.dmtf.org/schemas/v1/SoftwareInventory.v1_10_2.yaml#/components/schemas/SoftwareInventory_v1_10_2_SoftwareInventory
      description: The `SoftwareInventory` schema contains an inventory of software
        components.  This can include software components such as BIOS, BMC firmware,
        firmware for other devices, system drivers, or provider software.
      x-longDescription: This resource contains a single software component that this
        Redfish service manages.
title: '#SoftwareInventory.SoftwareInventory'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
